html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background: #FFFFFF;
	font-family: Verdana;
	text-align: center;
	font-size: 12px;
}

div.container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height: 100%;
	width: 960px;
	background: #e4e9ea;
	text-align: left;
}

div.header {
	height: 450px;
	padding:0;
}


div.content {
	padding-bottom: 155px;
}

.logo img {height: 134px;}

div.footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	background: #FFFFFF;
	height: 141px;
}

/* ---------------------------------------- */

div.header .header-cont {
	height: 100%;
	margin: 0 8px;
}

div.content .content-cont {
	margin: 0 10px;
	font-size: 12px;
}

div.footer .footer-cont {
	height: 100%;
}

.clear {clear: both;}

a:hover {text-decoration: None; outline: none 0;}


.top-menu {height: 28px;font-size: 12px; position: relative; top: 5px; }
.top-menu a {font-size: 12px; text-decoration: none; color: black;}
.top-menu a:hover {text-decoration: underline; }
.top-menu .top-menu-left {float: left;}
.top-menu .top-menu-right {float: right;}

.image {width: 942px; height: 290px; border-top: 1px solid #c2c2c2;}
.image div.image-bg {position: relative; background: url(images/header-bg.jpg) no-repeat 0 0; border-top: 1px solid white; height: 100%;}

.header-menu {position: relative; z-index: 100; height: 70px;}
.header-menu a {display: inline-block;width: 230px; height: 70px;}

.soc_buts {
    position: absolute;
    width: 100%;
    text-align: right;
    top: 135px;
    padding-right: 20px;
    box-sizing: border-box;
right: 0;
    left: 0;    
}


.t1 {font-style: italic; font-weight: normal; font-size: 13px; color: #009b44; position: absolute; top: 10px; right: 10px; z-index:10;}
.t2 {
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: black;
    position: absolute;
    z-index: 20;
    background-color: #42B97F;
    width: 25%;
    border-radius: 8px;
    right: 28%;
    height: 80px;
    top: 34px;
    color: #ffffff;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}
.t2 a{color: #ffffff; font-weight: bold;}
.t3 {font-weight: normal; font-size: 13px; color: black; position: absolute; z-index:30;
    
    background-color: #42B97F;
    width: 25%;
    border-radius: 8px;
    right: 1%;
    height: 80px;
    top: 34px;    
    color: #ffffff;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
        cursor: pointer;
}
.t3 a {color: #ffffff; font-weight: bold;}

.logo {    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 40;}
.img {position: absolute; right: 2px; top: 45px; background: url(images/image.jpg) no-repeat 0 0 ; z-index:1; width: 572px; height: 252px;}

.menu_header {font-size: 14px;color: #047344;height: 32px; line-height: 32px; text-align: center;}
.menu_header a {
    font-size: 14px;
    text-transform: uppercase;
    color: #047344;
    text-decoration: none;line-height: 32px;
    font-weight: bold;
}
.menu_header a.active, .menu_header a:hover {
 color: #42B97F; 
}

.end-content {height: 15px; background: #e4e9ea; margin-bottom: 15px;}
.end-content .left {position: absolute; left: 0; top: 0; background: url(images/clb.jpg) no-repeat 0 0; display: block; width: 15px; height: 15px;}
.end-content .right {position: absolute; right: 0; top: 0; background: url(images/crb.jpg) no-repeat 0 0; display: block; width: 15px; height: 15px;}

.copy { font-size: 10px; line-height: 18px; color: #009B44; height: 15px; margin-bottom: 20px;}
.copy .left {float: left; padding-left: 10px;}
.copy .right {float: right; padding-right: 10px;}
.copy .right a {color: #026086;}

.banners {clear: both; font-size: 10px; color: white; margin: 0 10px;}

.left-col {}
.center-col { margin-left: 3px;}
.center-col2 {width: 704px; float: left; margin-left: 3px;}
.right-col {}

.block {background: #fff; position: relative; border: 1px solid #c3c3c3;}
.block span.spa {width: 15px; height: 15px; display: block; position: absolute; }
.block .lt {background: url(images/b1lt.jpg); left: -1px; top: -1px;}
.block .rt {background: url(images/b1rt.jpg); right: -1px; top: -1px;}
.block .lb {background: url(images/b1lb.jpg); left: -1px; bottom: -1px;}
.block .rb {background: url(images/b1rb.jpg); right: -1px; bottom: -1px;}
.block .block-cont {margin: 20px 10px;}
.block .block-cont a {color: #026086;}

.block-cont h2 {margin-top:0;}

.footer-menu { width: 100%; text-align: center;}
.footer-menu a {color: #026086; text-decoration: none;}
.footer-menu a:hover {text-decoration: underline;}

.news-item-main span {display: block; font-weight: bold; color: #026086}
.news-item-main a {display: block; color: #009B44 !important; text-decoration: none;}
.news-item-main a:hover {text-decoration: underline;}

h1 {font-size: 20px; margin-top:0; color: Red;}
h2 {font-size: 20px; color: red;}

.page-item { margin-bottom: 2px;}
.page-item a {font-weight: bold; font-size: 14px; color: #026086; text-decoration: none;}
.page-item a:hover {text-decoration: underline;}

.cat-item {padding-left: 10px; margin-bottom: 2px;}
.cat-item a {font-weight: normal; font-size: 12px; color: #009b44 !important; text-decoration: none;}
.cat-item a:hover {text-decoration: underline;}

.block_pager a {margin-left: 10px;}
.block_pager span {margin-left: 10px;}
.block_pager a.link_left {margin-left: 0px;}

.cat-image-item {float: left; height: 240px; width: 148px; text-align: center;}
.cat-image-item a {display: block; margin-top: 10px;}
.cat-image-item p {margin-top: 0px; }

.tovar-item h2 {margin-bottom: 0px;}
.tovar-item p.small {margin-top: 0px; font-size: 11px;line-height: 11px;}
.tovar-item p {line-height: 16px;}

.tovar-item table {color: #5A5A5A; border-collapse: collapse; width: 95%; margin: 15px 0; font-size: 12px;}
.tovar-item table td {border: 2px solid gray;}
.tovar-item table th {background: #E7E7E7; text-align: center;}

.order {position: relative; top: -20px;}
.order a {color: red !important; text-transform: uppercase;}

.slider-cont {position: relative;}
.slider-cont .sleft {left: 10px; z-index: 101;  position: absolute; top: 50%; margin-top:-30px; background: url(images/slider-control.png) no-repeat 0px 0; width: 22px; height: 37px; display: block;}
.slider-cont .sleft:hover {background: url(images/slider-control.png) no-repeat 0px -37px;}
.slider-cont .sright {right: 10px; z-index: 100; position: absolute; top: 50%; margin-top:-30px; background: url(images/slider-control.png) no-repeat -22px 0;width: 22px; height: 37px; display: block;}
.slider-cont .sright:hover {background: url(images/slider-control.png) no-repeat -22px -37px;}